.header > .widget-container{height:200px;}.footer > .widget-container{height:200px;}.body > .widget-container{width:957px;}.body > .body-section > .widget-container{width:957px;}
#wi-600F15C5-D098-4CF8-9ED8-AEF07C50007F{width:566px;height:150px;top:0px;left:6px;right:auto;bottom:auto;}
#wi-6AD135D5-AAC9-4281-B834-3EAA8CE72622{width:536px;height:150px;top:21px;left:292px;right:auto;bottom:auto;}
